HP LoadRunner < 11.52 Patch 1 Multiple Vulnerabilities

This script is Copyright (C) 2013-2016 Tenable Network Security, Inc.


Synopsis :

The remote Windows host has an application that is affected by
multiple vulnerabilities.

Description :

The version of HP LoadRunner installed on the remote host is prior to
11.52 Patch 1. It is, therefore, affected by multiple
vulnerabilities :

- Flaws exist in the Virtual User Generator that allow
directory traversal outside of a restricted path. These
can be exploited by a remote attacker to create files
with arbitrary content, thus leading to remote code
execution. (CVE-2013-4837, CVE-2013-4838)

- A SQL injection vulnerability exists in the Virtual User
Generator that allows remote attackers to acquire
sensitive information, modify data, or cause a denial of
service. (CVE-2013-4839)

- A flaw exists in the Virtual User Generator when
handling multiple unspecified methods that allows a
remote attacker to read, write, or delete arbitrary
files, thus leading to information disclosure or the
execution of arbitrary code. (CVE-2013-6213)

See also :

http://www.zerodayinitiative.com/advisories/ZDI-13-259/
http://www.zerodayinitiative.com/advisories/ZDI-13-260/
http://www.zerodayinitiative.com/advisories/ZDI-13-261/
http://www.zerodayinitiative.com/advisories/ZDI-14-100/
http://www.nessus.org/u?97598423
http://www.securityfocus.com/archive/1/531867/30/0/threaded

Solution :

Upgrade to HP LoadRunner 11.52 Patch 1 or later or apply the
workaround.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.7
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 70806 ()

Bugtraq ID: 63475
63476
63477
66961

CVE ID: CVE-2013-4837
CVE-2013-4838
CVE-2013-4839
CVE-2013-6213

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now